#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-7OiJaXZrM3T9QvdFyuIqHR
key:                  stack-2.5.1-7OiJaXZrM3T9QvdFyuIqHR
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  7939d02c20426b4f8b99711535ef5e61
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-7OiJaXZrM3T9QvdFyuIqHR
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    async-2.2.3-2cYLtGWZjMO21a0j0Ua6Nz
    attoparsec-0.14.1-Ad1lB8eDIkI3K4SM5DmXwP base-4.14.1.0
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bytestring-0.10.12.0 casa-client-0.0.1-7EuFqOkMlC4EfS06eorkAa
    casa-types-0.0.2-BUB4ltQbpJVE7xVTN4oXI8
    colour-2.3.5-6w0OOyrhNJtDRYpSbKidFC
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    conduit-extra-1.3.5-3CWelPXtTrX1OfXDDobYeU containers-0.6.2.1
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    cryptonite-conduit-0.2.2-2dnUXQrHwTaLOMLG9tEdbJ deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-DxzJX50pf1hAQW7r94FZGu
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-9CK8UCYBhdkCtC1OpPApoL filepath-1.4.2.1
    fsnotify-0.3.0.1-J7otSrsSnHi7Bw5XNmmkQk
    generic-deriving-1.14-HfgMaBNgjs6IDz04hvHI5u
    hackage-security-0.6.0.1-Jocs5K60PCsB7rFA0p9nSm
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    hi-file-parser-0.1.2.0-H9qGEQWL52s7jrTd5VG3zW
    hpack-0.34.4-KQrO0xmlQHXCo7VBRnTOAO hpc-0.6.1.0
    http-client-0.7.7-D7vjrYvVLS6Lk8S0qvDw7B
    http-client-tls-0.3.5.3-8MN0r6O4x1VDshMt0jpi7j
    http-conduit-2.3.8-3z9dVlLAMChHxSTiv72Bcp
    http-download-0.2.0.0-1QaUQy05Gy95NV9DEsAZ5R
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7 mtl-2.2.2
    mustache-2.3.1-KXle10IlHUoFGjuppOxllV
    neat-interpolation-0.5.1.2-4KsyCFEOckS14wNMV34ktQ
    network-uri-2.6.4.1-3mv7RWF0Ao3K2iKwg9OxVv
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    pantry-0.5.1.5-ARDcX1vuf5mJxpfe3e5DUU
    path-0.8.0-1Nzl5yxQbHAI0MmxfQC8pa
    path-io-1.6.2-CyfEcqNa76M1QzrCSgSZ4r
    persistent-2.11.0.4-Aj0PvfdKEw87smsaM3ljQH
    persistent-sqlite-2.11.1.0-9P6YbKnrbbmLn9Uz1CyPLb
    persistent-template-2.9.1.0-L5IlpNxWjcH3WwIB3xgfQv pretty-1.1.3.6
    primitive-0.7.1.0-1H8jExuoVKK2tYc7bh6S8x process-1.6.9.0
    project-template-0.2.1.0-1tJiTgFyzTU6OJt6EKj4L7
    regex-applicative-text-0.1.0.1-KJRYIKvfjXzGz663UIfu0z
    retry-0.8.1.2-JiE4eOsmdZE9K8JF2GOtsp
    rio-0.1.20.0-8wsBB22W8XQ4noirC5lzuk
    rio-prettyprint-0.1.1.0-1FkvKbzKPJ1GFjoh29qchl
    split-0.2.3.4-CRDf6x7gp1Q8taSiKe83FW stm-2.5.0.0
    streaming-commons-0.2.2.1-GAEQTf9HYszDVexETtJYr
    tar-0.5.1.1-6CHw6K6hM8BICGmWQ1CoYq template-haskell-2.16.0.0
    temporary-1.3-YlcfNISBGv11xPHCq9h8q text-1.2.4.1
    text-metrics-0.3.0-7EOlwbP8MSUE9VhDVNRjft
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR time-1.9.3
    tls-1.5.5-50PCMKqFKJhIVuyMh9XLYC transformers-0.5.6.2
    typed-process-0.2.6.0-2n4XbtojLfXLmrMTgz4CSx
    unicode-transforms-0.3.7.1-9Ytz3dwTDa06n865eLJa0H unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-BhWdFLDTCVtCcccDaHqfll
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
    zip-archive-0.4.1-DilaX55BHd47lfc6NsBTpr
    zlib-0.6.2.3-86M0R4yoHJsFujJ8fmDipo

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

